<?
if (isset($user))$ank['id']=$user['id'];
if (isset($_GET['id']))$ank['id']=intval($_GET['id']);
$ank=get_user($ank[id]);
err();
$k_post=mysql_result(mysql_query("SELECT COUNT(*) FROM `microblog` WHERE `id_user` = '$ank[id]'"),0);
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];

$lim=" LIMIT $start, $set[p_str]";
$q=mysql_query("SELECT * FROM `microblog` WHERE `id_user` = '$ank[id]' ORDER BY `time` DESC LIMIT 1");
if (mysql_num_rows($q)==0) {
echo "  <div class='status1 border3all1'>\n";
echo "Привет Xhata.Su\n";
echo "</div>\n";

}
while ($dnev = mysql_fetch_assoc($q))
{

echo "  <div class='status1 border3all1'>\n";
echo "$dnev[name] <font color='green'>".vremja($dnev[time])."</font>\n";
echo "</div>\n";
echo "  <div class='status1'>\n";
echo "<img src='/style/pic/chat.png' alt='' class='icon'/>\n";
echo "<a href='microblog/blog.php?id=$dnev[id]'>".mysql_result(mysql_query("SELECT COUNT(*) FROM `microblog_kom` WHERE `id_dnev` = '$dnev[id]'"),0)."</a>\n";
$dnev_us_k=mysql_result(mysql_query("SELECT COUNT(*) FROM `microblog` WHERE `id_user` = '$ank[id]'"),0);
echo " <a href='/microblog/blog_list.php?id=$ank[id]'><font color='#7d7778'>Все микроблоги</a> <u>($dnev_us_k)</u></font><br/>\n";
echo "</div>\n";
}

?>